import 'app_exception.dart';

class NotFoundException extends AppException {
  const NotFoundException({
    super.userMessage = 'Der angeforderte Eintrag wurde nicht gefunden.',
    super.technicalDetails,
  }) : super(allowRetry: false);
}
